[Jslib] jslib and XULRunner 2.0 (Gecko 2.0)

Ben Longoria ben.longoria at doit.wisc.edu
Wed Oct 6 11:27:57 PDT 2010


Hello,

Just wondering whether or not jslib will be updated for XULRunner 2.0 (Gecko 2.0).
Currently doing a quick test with xulrunner 2.0b7pre and the latest jslib release.

It for some reason is not loading library correctly, it says "include not defined".

Using the jslib 0.1.355 release it does load the library but there are a bunch of Warnings about undefined properties, octal literals and sequences.

Thanks,

--
Ben L.



More information about the Jslib mailing list